name: poi_satellite_3_a
info:
  size:
    X: 13
    Y: 31
  area: 259
cells:
- element: MaficRock
  mass: 2303.67896
  temperature: 204.655594
  location_x: -3
  location_y: -16
- element: MaficRock
  mass: 2149.76343
  temperature: 204.86972
  location_x: -2
  location_y: -16
- element: MaficRock
  mass: 2042.82202
  temperature: 204.950073
  location_x: -1
  location_y: -16
- element: Regolith
  mass: 1963.93628
  temperature: 205.141388
  location_y: -16
- element: Regolith
  mass: 1896.80542
  temperature: 205.21846
  location_x: 1
  location_y: -16
- element: MaficRock
  mass: 1853.36462
  temperature: 205.264526
  location_x: 2
  location_y: -16
- element: MaficRock
  mass: 1834.56506
  temperature: 205.054764
  location_x: 3
  location_y: -16
- element: Vacuum
  location_x: -3
  location_y: -15
- element: Vacuum
  location_x: -2
  location_y: -15
- element: Vacuum
  location_x: -1
  location_y: -15
- element: Vacuum
  location_y: -15
- element: Vacuum
  location_x: 1
  location_y: -15
- element: Vacuum
  location_x: 2
  location_y: -15
- element: Vacuum
  location_x: 3
  location_y: -15
- element: Vacuum
  location_x: -3
  location_y: -14
- element: Vacuum
  location_x: -2
  location_y: -14
- element: Vacuum
  location_x: -1
  location_y: -14
- element: Vacuum
  location_y: -14
- element: Vacuum
  location_x: 1
  location_y: -14
- element: Vacuum
  location_x: 2
  location_y: -14
- element: Vacuum
  location_x: 3
  location_y: -14
- element: Vacuum
  location_x: -3
  location_y: -13
- element: Vacuum
  location_x: -2
  location_y: -13
- element: Vacuum
  location_x: -1
  location_y: -13
- element: Vacuum
  location_y: -13
- element: Vacuum
  location_x: 1
  location_y: -13
- element: Vacuum
  location_x: 2
  location_y: -13
- element: Vacuum
  location_x: 3
  location_y: -13
- element: Vacuum
  location_x: -3
  location_y: -12
- element: Vacuum
  location_x: -2
  location_y: -12
- element: Vacuum
  location_x: -1
  location_y: -12
- element: Vacuum
  location_y: -12
- element: Vacuum
  location_x: 1
  location_y: -12
- element: Vacuum
  location_x: 2
  location_y: -12
- element: Vacuum
  location_x: 3
  location_y: -12
- element: Vacuum
  location_x: -3
  location_y: -11
- element: Vacuum
  location_x: -2
  location_y: -11
- element: Vacuum
  location_x: -1
  location_y: -11
- element: Vacuum
  location_y: -11
- element: Vacuum
  location_x: 1
  location_y: -11
- element: Vacuum
  location_x: 2
  location_y: -11
- element: Vacuum
  location_x: 3
  location_y: -11
- element: Vacuum
  location_x: -3
  location_y: -10
- element: Vacuum
  location_x: -2
  location_y: -10
- element: Vacuum
  location_x: -1
  location_y: -10
- element: Vacuum
  location_y: -10
- element: Vacuum
  location_x: 1
  location_y: -10
- element: Vacuum
  location_x: 2
  location_y: -10
- element: Vacuum
  location_x: 3
  location_y: -10
- element: Vacuum
  location_x: -3
  location_y: -9
- element: Vacuum
  location_x: -2
  location_y: -9
- element: Vacuum
  location_x: -1
  location_y: -9
- element: Vacuum
  location_y: -9
- element: Vacuum
  location_x: 1
  location_y: -9
- element: Vacuum
  location_x: 2
  location_y: -9
- element: Vacuum
  location_x: 3
  location_y: -9
- element: Vacuum
  location_x: -3
  location_y: -8
- element: Vacuum
  location_x: -2
  location_y: -8
- element: Vacuum
  location_x: -1
  location_y: -8
- element: Vacuum
  location_y: -8
- element: Vacuum
  location_x: 1
  location_y: -8
- element: Vacuum
  location_x: 2
  location_y: -8
- element: Vacuum
  location_x: 3
  location_y: -8
- element: Vacuum
  location_x: -3
  location_y: -7
- element: Vacuum
  location_x: -2
  location_y: -7
- element: Vacuum
  location_x: -1
  location_y: -7
- element: Vacuum
  location_y: -7
- element: Vacuum
  location_x: 1
  location_y: -7
- element: Vacuum
  location_x: 2
  location_y: -7
- element: Vacuum
  location_x: 3
  location_y: -7
- element: Vacuum
  location_x: -3
  location_y: -6
- element: Vacuum
  location_x: -2
  location_y: -6
- element: Vacuum
  location_x: -1
  location_y: -6
- element: Vacuum
  location_y: -6
- element: Vacuum
  location_x: 1
  location_y: -6
- element: Vacuum
  location_x: 2
  location_y: -6
- element: Vacuum
  location_x: 3
  location_y: -6
- element: Vacuum
  location_x: -3
  location_y: -5
- element: Vacuum
  location_x: -2
  location_y: -5
- element: Vacuum
  location_x: -1
  location_y: -5
- element: Vacuum
  location_y: -5
- element: Vacuum
  location_x: 1
  location_y: -5
- element: Vacuum
  location_x: 2
  location_y: -5
- element: Vacuum
  location_x: 3
  location_y: -5
- element: Vacuum
  location_x: -3
  location_y: -4
- element: Vacuum
  location_x: -2
  location_y: -4
- element: Vacuum
  location_x: -1
  location_y: -4
- element: Vacuum
  location_y: -4
- element: Vacuum
  location_x: 1
  location_y: -4
- element: Vacuum
  location_x: 2
  location_y: -4
- element: Vacuum
  location_x: 3
  location_y: -4
- element: Vacuum
  location_x: -3
  location_y: -3
- element: Vacuum
  location_x: -2
  location_y: -3
- element: Vacuum
  location_x: -1
  location_y: -3
- element: Vacuum
  location_y: -3
- element: Vacuum
  location_x: 1
  location_y: -3
- element: Vacuum
  location_x: 2
  location_y: -3
- element: Vacuum
  location_x: 3
  location_y: -3
- element: Vacuum
  location_x: -3
  location_y: -2
- element: Vacuum
  location_x: -2
  location_y: -2
- element: Vacuum
  location_x: -1
  location_y: -2
- element: Vacuum
  location_y: -2
- element: Vacuum
  location_x: 1
  location_y: -2
- element: Vacuum
  location_x: 2
  location_y: -2
- element: Vacuum
  location_x: 3
  location_y: -2
- element: Vacuum
  location_x: -3
  location_y: -1
- element: Vacuum
  location_x: -2
  location_y: -1
- element: Vacuum
  location_x: -1
  location_y: -1
- element: Vacuum
  location_y: -1
- element: Vacuum
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Vacuum
  location_x: 3
  location_y: -1
- element: Vacuum
  location_x: -3
- element: Vacuum
  location_x: -2
- element: Vacuum
  location_x: -1
- element: Vacuum
- element: Vacuum
  location_x: 1
- element: Vacuum
  location_x: 2
- element: Vacuum
  location_x: 3
- element: Vacuum
  location_x: -3
  location_y: 1
- element: Vacuum
  location_x: -2
  location_y: 1
- element: Vacuum
  location_x: -1
  location_y: 1
- element: Vacuum
  location_y: 1
- element: Vacuum
  location_x: 1
  location_y: 1
- element: Vacuum
  location_x: 2
  location_y: 1
- element: Vacuum
  location_x: 3
  location_y: 1
- element: Vacuum
  location_x: -3
  location_y: 2
- element: Vacuum
  location_x: -2
  location_y: 2
- element: Vacuum
  location_x: -1
  location_y: 2
- element: Vacuum
  location_y: 2
- element: Vacuum
  location_x: 1
  location_y: 2
- element: Vacuum
  location_x: 2
  location_y: 2
- element: Vacuum
  location_x: 3
  location_y: 2
- element: MaficRock
  mass: 2032.86633
  temperature: 205.365707
  location_x: -1
  location_y: -17
- element: MaficRock
  mass: 1950.22852
  temperature: 205.32428
  location_y: -17
- element: MaficRock
  mass: 1892.07007
  temperature: 205.340881
  location_x: 1
  location_y: -17
- element: Vacuum
  location_x: -3
  location_y: 3
- element: Vacuum
  location_x: -2
  location_y: 3
- element: Vacuum
  location_x: -1
  location_y: 3
- element: Vacuum
  location_y: 3
- element: Vacuum
  location_x: 1
  location_y: 3
- element: Vacuum
  location_x: 2
  location_y: 3
- element: Vacuum
  location_x: 3
  location_y: 3
- element: Vacuum
  location_x: -3
  location_y: 4
- element: Vacuum
  location_x: -2
  location_y: 4
- element: Vacuum
  location_x: -1
  location_y: 4
- element: Vacuum
  location_y: 4
- element: Vacuum
  location_x: 1
  location_y: 4
- element: Vacuum
  location_x: 2
  location_y: 4
- element: Vacuum
  location_x: 3
  location_y: 4
- element: Vacuum
  location_x: -4
  location_y: 3
- element: Vacuum
  location_x: 4
  location_y: 3
- element: Vacuum
  location_x: -4
  location_y: 4
- element: Vacuum
  location_x: 4
  location_y: 4
- element: Vacuum
  location_x: -4
  location_y: 5
- element: Vacuum
  location_x: -3
  location_y: 5
- element: Vacuum
  location_x: -2
  location_y: 5
- element: Vacuum
  location_x: -1
  location_y: 5
- element: Vacuum
  location_y: 5
- element: Vacuum
  location_x: 1
  location_y: 5
- element: Vacuum
  location_x: 2
  location_y: 5
- element: Vacuum
  location_x: 3
  location_y: 5
- element: Vacuum
  location_x: 4
  location_y: 5
- element: Vacuum
  location_x: -4
  location_y: 6
- element: Vacuum
  location_x: -3
  location_y: 6
- element: Vacuum
  location_x: -2
  location_y: 6
- element: Vacuum
  location_x: -1
  location_y: 6
- element: Vacuum
  location_y: 6
- element: Vacuum
  location_x: 1
  location_y: 6
- element: Vacuum
  location_x: 2
  location_y: 6
- element: Vacuum
  location_x: 3
  location_y: 6
- element: Vacuum
  location_x: 4
  location_y: 6
- element: Vacuum
  location_x: -4
  location_y: 7
- element: Vacuum
  location_x: -3
  location_y: 7
- element: Vacuum
  location_x: -2
  location_y: 7
- element: Vacuum
  location_x: -1
  location_y: 7
- element: Vacuum
  location_y: 7
- element: Vacuum
  location_x: 1
  location_y: 7
- element: Vacuum
  location_x: 2
  location_y: 7
- element: Vacuum
  location_x: 3
  location_y: 7
- element: Vacuum
  location_x: 4
  location_y: 7
- element: Vacuum
  location_x: -5
  location_y: 6
- element: Vacuum
  location_x: 5
  location_y: 6
- element: Vacuum
  location_x: -5
  location_y: 7
- element: Vacuum
  location_x: 5
  location_y: 7
- element: Vacuum
  location_x: -5
  location_y: 8
- element: Vacuum
  location_x: -4
  location_y: 8
- element: Vacuum
  location_x: -3
  location_y: 8
- element: Vacuum
  location_x: -2
  location_y: 8
- element: Vacuum
  location_x: -1
  location_y: 8
- element: Vacuum
  location_y: 8
- element: Vacuum
  location_x: 1
  location_y: 8
- element: Vacuum
  location_x: 2
  location_y: 8
- element: Vacuum
  location_x: 3
  location_y: 8
- element: Vacuum
  location_x: 4
  location_y: 8
- element: Vacuum
  location_x: 5
  location_y: 8
- element: Vacuum
  location_x: -5
  location_y: 9
- element: Vacuum
  location_x: -4
  location_y: 9
- element: Vacuum
  location_x: -3
  location_y: 9
- element: Vacuum
  location_x: -2
  location_y: 9
- element: Vacuum
  location_x: -1
  location_y: 9
- element: Vacuum
  location_y: 9
- element: Vacuum
  location_x: 1
  location_y: 9
- element: Vacuum
  location_x: 2
  location_y: 9
- element: Vacuum
  location_x: 3
  location_y: 9
- element: Vacuum
  location_x: 4
  location_y: 9
- element: Vacuum
  location_x: 5
  location_y: 9
- element: Vacuum
  location_x: -5
  location_y: 10
- element: Vacuum
  location_x: -4
  location_y: 10
- element: Vacuum
  location_x: -3
  location_y: 10
- element: Vacuum
  location_x: -2
  location_y: 10
- element: Vacuum
  location_x: -1
  location_y: 10
- element: Vacuum
  location_y: 10
- element: Vacuum
  location_x: 1
  location_y: 10
- element: Vacuum
  location_x: 2
  location_y: 10
- element: Vacuum
  location_x: 3
  location_y: 10
- element: Vacuum
  location_x: 4
  location_y: 10
- element: Vacuum
  location_x: 5
  location_y: 10
- element: Vacuum
  location_x: -6
  location_y: 10
- element: Vacuum
  location_x: 6
  location_y: 10
- element: Vacuum
  location_x: -6
  location_y: 11
- element: Vacuum
  location_x: -5
  location_y: 11
- element: Vacuum
  location_x: -4
  location_y: 11
- element: Vacuum
  location_x: -3
  location_y: 11
- element: Vacuum
  location_x: -2
  location_y: 11
- element: Vacuum
  location_x: -1
  location_y: 11
- element: Vacuum
  location_y: 11
- element: Vacuum
  location_x: 1
  location_y: 11
- element: Vacuum
  location_x: 2
  location_y: 11
- element: Vacuum
  location_x: 3
  location_y: 11
- element: Vacuum
  location_x: 4
  location_y: 11
- element: Vacuum
  location_x: 5
  location_y: 11
- element: Vacuum
  location_x: 6
  location_y: 11
- element: Vacuum
  location_x: -6
  location_y: 12
- element: Vacuum
  location_x: -5
  location_y: 12
- element: Vacuum
  location_x: -4
  location_y: 12
- element: Vacuum
  location_x: -3
  location_y: 12
- element: Vacuum
  location_x: -2
  location_y: 12
- element: Vacuum
  location_x: -1
  location_y: 12
- element: Vacuum
  location_y: 12
- element: Vacuum
  location_x: 1
  location_y: 12
- element: Vacuum
  location_x: 2
  location_y: 12
- element: Vacuum
  location_x: 3
  location_y: 12
- element: Vacuum
  location_x: 4
  location_y: 12
- element: Vacuum
  location_x: 5
  location_y: 12
- element: Vacuum
  location_x: 6
  location_y: 12
- element: Vacuum
  location_x: -6
  location_y: 13
- element: Vacuum
  location_x: -5
  location_y: 13
- element: Vacuum
  location_x: -4
  location_y: 13
- element: Vacuum
  location_x: -3
  location_y: 13
- element: Vacuum
  location_x: -2
  location_y: 13
- element: Vacuum
  location_x: -1
  location_y: 13
- element: Vacuum
  location_y: 13
- element: Vacuum
  location_x: 1
  location_y: 13
- element: Vacuum
  location_x: 2
  location_y: 13
- element: Vacuum
  location_x: 3
  location_y: 13
- element: Vacuum
  location_x: 4
  location_y: 13
- element: Vacuum
  location_x: 5
  location_y: 13
- element: Vacuum
  location_x: 6
  location_y: 13
buildings: []
pickupables: []
elementalOres: []
otherEntities:
- id: PropSurfaceSatellite3
  location_y: -15
  element: Unobtanium
  temperature: 294.149994
  units: 1
  storage: []
  type: Other
  rottable: {}
  amounts: []
